Xfce Forum

Sub domains
 

You are not logged in.

#1 2007-01-02 02:53:15

Gizmo
Member
Registered: 2007-01-02
Posts: 2

[Solved] Error while compiling plugins on xfce 4.3.99.2

Hi Guys,
I have a problem while compiling the systemload-plugin on my archlinux.
For some reasons i had to use the graphical installer of xfce 4.3.99.2 so I installed it into /opt/xfce, but now i try to compile the systemload-plugin (downloaded from http://goodies.xfce.org/projects/panel- … oad-plugin (the 0.4.1 release)). The problem is that there is an error while executing ./configure:

config.status: error: cannot find input file: panel-plugin/Makefile.in

I was asking Dr. Google for help and also try to solve the problem with solutions of similar problems in this forum, but no success, does anybody of you has a clue howto fix that?

Offline

#2 2007-01-02 10:06:40

Nick
Dev
From: ~
Registered: 2005-02-17
Posts: 1,143
Website

Re: [Solved] Error while compiling plugins on xfce 4.3.99.2

I don't think this is the problem, since the Makefile.in file is in the archive.

Offline

#3 2007-01-02 12:26:03

Gizmo
Member
Registered: 2007-01-02
Posts: 2

Re: [Solved] Error while compiling plugins on xfce 4.3.99.2

Damn it... thanks found the error.... thats the problem when you try to solve such problems at night smile a bit sleep and voila found the problem... this §$%" xarchiver (0.4.2 rc2) seems to be buggy it is not able to extract all the files in the right dirs... extract in with tar xvf and it works... what do we learn out of this? don't trust gui tools smile shell for ever smile

thanks for you fast reply smile

Offline

Board footer

Powered by FluxBB